## tendermint-go-clist 0~20161010~0git3baa390

=== debian/changelog ===
tendermint-go-clist (0~20161010~0git3baa390-3) unstable; urgency=medium

  * Team upload.
  * Fix typos in Vcs-* and XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 15 Feb 2018 17:12:13 +0100

tendermint-go-clist (0~20161010~0git3baa390-2) unstable; urgency=medium

  * Replace golang-go with golang-any in Build-Deps.
  * Remove golang-go from Depends.

 -- Alessio Treglia <alessio@debian.org>  Thu, 27 Oct 2016 09:05:06 +0100

tendermint-go-clist (0~20161010~0git3baa390-1) unstable; urgency=medium

  * Initial release. (Closes: #840263)

 -- Alessio Treglia <alessio@debian.org>  Mon, 10 Oct 2016 06:37:14 +0100
