=== debian/control ===
Source: tendermint-go-clist
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9~),
 dh-golang,
 golang-any,
 golang-godebiancontrol-dev
Standards-Version: 3.9.8
Homepage: http://github.com/tendermint/go-clist
XS-Go-Import-Path: github.com/tendermint/go-clist
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/tendermint-go-clist.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/tendermint-go-clist.git/

Package: golang-github-tendermint-go-clist-dev
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: goroutine-safe linked-list implementation
 The purpose of CList is to provide a goroutine-safe linked-list.
 This list can be traversed concurrently by any number of goroutines.
 However, removed CElements cannot be added back.
 .
 This package is a dependency of the Tendermint core.
